Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/5356/?format=api
{ "ob_id": 5356, "uuid": "1fcb1775237f48c591fb473a6dc2d336", "title": "Raingauge station network used to produce the British Rainfall archive", "abstract": "Network of UK raingauge stations used to compile a paper archive of British Rainfall (1867-1968) which has subsequently been digitized as part of one of the FREE projects. Names of stations are available in the associated FREE data files.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3493/?format=api" ], "platformType": "stationary_platform", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/23570/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/23569/?format=api" ] }